请教大佬, 书里的工具版本不匹配, 可有地方找到答案?


#1

书中的例子, 某些版本与现在不匹配, 比如 theos的bin目录不再有bootstrap.sh,
这类问题有没有一个统一的地方找到应该怎么做?
还是我应该先使用书中的版本来学习?


#2

更新内容都在论坛里,搜搜看


#3

多谢 :+1: